<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform Connectivity Open Data Access (ODA)

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/oda/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=logManager_duplicateName">
        <source>Logger with same name exists.</source>
        <target>同じ名前のロガーが存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>Logger with same name exists.</source>
          <target>同じ名前のロガーが存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_nullArgument">
        <source>Argument must not be null.</source>
        <target>引数は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Argument must not be null.</source>
          <target>引数は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_DRIVER_RUNTIME_CONFIGURATION_DEFINED">
        <source>The ODA driver plugin.xml is missing a &lt;dataSource&gt; element.</source>
        <target>ODA ドライバー plugin.xml の &lt;dataSource&gt; 要素がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing a &lt;dataSource&gt; element.</source>
          <target>ODA ドライバー plugin.xml の &lt;dataSource&gt; 要素がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_DATA_SOURCE_EXTN_ID_DEFINED">
        <source>The ODA driver plugin.xml data source extension is missing an id attribute.</source>
        <target>ODA ドライバー plugin.xml のデータ・ソース拡張に、ID 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml data source extension is missing an id attribute.</source>
          <target>ODA ドライバー plugin.xml のデータ・ソース拡張に、ID 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_INVALID_VERSION_VALUE">
        <source>The ODA driver plugin.xml has an invalid odaVersion value ({0}) in the data source extension ({1}).</source>
        <target>ODA のドライバー plugin.xml は、データ・ソース拡張 ({1}) に無効な odaVersion 値 ({0}) を持っています。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml has an invalid odaVersion value ({0}) in the data source extension ({1}).</source>
          <target>ODA のドライバー plugin.xml は、データ・ソース拡張 ({1}) に無効な odaVersion 値 ({0}) を持っています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_DRIVER_CLASS_DEFINED">
        <source>The ODA driver plugin.xml is missing a driverClass attribute in the data source extension ({0}).</source>
        <target>ODA のドライバー plugin.xml に、データ・ソース拡張 ({0}) 内の driverClass 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing a driverClass attribute in the data source extension ({0}).</source>
          <target>ODA のドライバー plugin.xml に、データ・ソース拡張 ({0}) 内の driverClass 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_INVALID_SET_THREAD_CONTEXT_CLASSLOADER_VALUE">
        <source>The ODA driver plugin.xml has an invalid setThreadContextClassLoader value ({0}) in the data source extension ({1}).</source>
        <target>ODA のドライバー plugin.xml は、データ・ソース拡張 ({1}) 内に無効な setThreadContextClassLoader 値 ({0}) を持っています。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml has an invalid setThreadContextClassLoader value ({0}) in the data source extension ({1}).</source>
          <target>ODA のドライバー plugin.xml は、データ・ソース拡張 ({1}) 内に無効な setThreadContextClassLoader 値 ({0}) を持っています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_DATA_SET_TYPES_DEFINED">
        <source>The ODA data source extension ({0}) has no &lt;dataSet&gt; element defined in the extension manifest.  This is valid configuration, but does limit the ODA extension capabilities.</source>
        <target>ODA のドライバー plugin.xml は、データ・ソース 拡張 ({0}) に定義された &lt;dataSet&gt; を少なくとも 1 つ持っていなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA data source extension ({0}) has no &lt;dataSet&gt; element defined in the extension manifest.  This is valid configuration, but does limit the ODA extension capabilities.</source>
          <target>ODA のドライバー plugin.xml は、データ・ソース 拡張 ({0}) に定義された &lt;dataSet&gt; を少なくとも 1 つ持っていなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_ATTRIBUTE_ID_DEFINED">
        <source>The ODA driver plugin extension is missing an attribute ({0}) in the ({1}) element.</source>
        <target>ODA ドライバーのプラグイン拡張に、({1}) 要素内の属性 ({0}) がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin extension is missing an attribute ({0}) in the ({1}) element.</source>
          <target>ODA ドライバーのプラグイン拡張に、({1}) 要素内の属性 ({0}) がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_DATA_TYPE_MAPPINGS_DEFINED">
        <source>The ODA driver plugin.xml should have at least one &lt;dataTypeMapping&gt; element defined for the &lt;dataSet&gt; ({0}).</source>
        <target>ODA のドライバー plugin.xml は、&lt;dataSet&gt; ({0}) に定義された &lt;dataTypeMapping&gt; 要素を少なくとも 1 つ持っていなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml should have at least one &lt;dataTypeMapping&gt; element defined for the &lt;dataSet&gt; ({0}).</source>
          <target>ODA のドライバー plugin.xml は、&lt;dataSet&gt; ({0}) に定義された &lt;dataTypeMapping&gt; 要素を少なくとも 1 つ持っていなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_NATIVE_TYPE_CODE_DEFINED">
        <source>The ODA driver plugin.xml is missing a nativeDataTypeCode attribute in the &lt;dataTypeMapping&gt; ({0}) of the &lt;dataSet&gt; ({1}).</source>
        <target>ODA ドライバー plugin.xml に、&lt;dataSet&gt; ({1}) の &lt;dataTypeMapping&gt; ({0}) 内の nativeDataTypeCode 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing a nativeDataTypeCode attribute in the &lt;dataTypeMapping&gt; ({0}) of the &lt;dataSet&gt; ({1}).</source>
          <target>ODA ドライバー plugin.xml に、&lt;dataSet&gt; ({1}) の &lt;dataTypeMapping&gt; ({0}) 内の nativeDataTypeCode 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_INVALID_NATIVE_TYPE_CODE_VALUE">
        <source>The ODA driver plugin.xml has an invalid nativeDataTypeCode value ({0}) in the &lt;dataTypeMapping&gt; ({1}) of the &lt;dataSet&gt; ({2}).</source>
        <target>ODA のドライバー plugin.xml は、&lt;dataSet&gt; ({2}) の &lt;dataTypeMapping&gt; ({1}) に、無効な nativeDataTypeCode 値 ({0}) を持っています。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml has an invalid nativeDataTypeCode value ({0}) in the &lt;dataTypeMapping&gt; ({1}) of the &lt;dataSet&gt; ({2}).</source>
          <target>ODA のドライバー plugin.xml は、&lt;dataSet&gt; ({2}) の &lt;dataTypeMapping&gt; ({1}) に、無効な nativeDataTypeCode 値 ({0}) を持っています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_NATIVE_TYPE_NAME_DEFINED">
        <source>The ODA driver plugin.xml is missing a nativeDataType attribute in the &lt;dataTypeMapping&gt; of the &lt;dataSet&gt; ({0}).</source>
        <target>ODA ドライバー plugin.xml に、&lt;dataSet&gt; ({0}) の &lt;dataTypeMapping&gt; 内の nativeDataType 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing a nativeDataType attribute in the &lt;dataTypeMapping&gt; of the &lt;dataSet&gt; ({0}).</source>
          <target>ODA ドライバー plugin.xml に、&lt;dataSet&gt; ({0}) の &lt;dataTypeMapping&gt; 内の nativeDataType 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_ODA_SCALAR_DATA_TYPE_DEFINED_1">
        <source>The ODA driver plugin.xml is missing an odaScalarDataType attribute in the &lt;dataTypeMapping&gt; ({0}).</source>
        <target>ODA ドライバー plugin.xml に、&lt;dataTypeMapping&gt; ({0}) 内の odaScalarDataType 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing an odaScalarDataType attribute in the &lt;dataTypeMapping&gt; ({0}).</source>
          <target>ODA ドライバー plugin.xml に、&lt;dataTypeMapping&gt; ({0}) 内の odaScalarDataType 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_ODA_SCALAR_DATA_TYPE_DEFINED_2">
        <source>The ODA driver plugin.xml is missing an odaScalarDataType attribute in the &lt;alternativeOdaDataType&gt; of the &lt;dataTypeMapping&gt; ({0}).</source>
        <target>ODA ドライバー plugin.xml に、&lt;dataTypeMapping&gt; ({0}) の &lt;alternativeOdaDataType&gt; 内の odaScalarDataType 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing an odaScalarDataType attribute in the &lt;alternativeOdaDataType&gt; of the &lt;dataTypeMapping&gt; ({0}).</source>
          <target>ODA ドライバー plugin.xml に、&lt;dataTypeMapping&gt; ({0}) の &lt;alternativeOdaDataType&gt; 内の odaScalarDataType 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_INVALID_ODA_SCALAR_DATA_TYPE_VALUE">
        <source>The ODA driver plugin.xml has an invalid odaScalarDataType value ({0}) in the &lt;dataTypeMapping&gt; ({1}).</source>
        <target>ODA のドライバー plugin.xml は、&lt;dataTypeMapping&gt; ({1}) 内に無効な odaScalarDataType 値 ({0}) を持っています。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml has an invalid odaScalarDataType value ({0}) in the &lt;dataTypeMapping&gt; ({1}).</source>
          <target>ODA のドライバー plugin.xml は、&lt;dataTypeMapping&gt; ({1}) 内に無効な odaScalarDataType 値 ({0}) を持っています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_INVALID_LOG_LEVEL_VALUE">
        <source>The ODA driver plugin.xml has an invalid logLevel value ({0}) in the data source extension ({1}).</source>
        <target>ODA のドライバー plugin.xml は、データ・ソース拡張 ({1}) 内に無効な logLevel 値 ({0}) を持っています。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml has an invalid logLevel value ({0}) in the data source extension ({1}).</source>
          <target>ODA のドライバー plugin.xml は、データ・ソース拡張 ({1}) 内に無効な logLevel 値 ({0}) を持っています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=manifest_NO_LOG_FILENAME_PREFIX_DEFINED">
        <source>The ODA driver plugin.xml is missing a logFileNamePrefix attribute in the &lt;traceLogging&gt; of the data source extension ({0}).</source>
        <target>ODA ドライバー plugin.xml に、データ・ソース拡張 ({0}) の &lt;traceLogging&gt; 内の logFileNamePrefix 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The ODA driver plugin.xml is missing a logFileNamePrefix attribute in the &lt;traceLogging&gt; of the data source extension ({0}).</source>
          <target>ODA ドライバー plugin.xml に、データ・ソース拡張 ({0}) の &lt;traceLogging&gt; 内の logFileNamePrefix 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_INVALID_SORT_MODE_SPECIFIED">
        <source>Invalid sort mode specified: {0}.</source>
        <target>無効なソートのモードが指定されました: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid sort mode specified: {0}.</source>
          <target>無効なソートのモードが指定されました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_NULL_COLUMN_NAME_SPECIFIED">
        <source>Null column name specified.</source>
        <target>null が列の名前に指定されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Null column name specified.</source>
          <target>null が列の名前に指定されました。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_INVALID_COLUMN_NAME_SPECIFIED">
        <source>Invalid column name specified: {0}.</source>
        <target>無効な列の名前が指定されました: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid column name specified: {0}.</source>
          <target>無効な列の名前が指定されました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_INVALID_SORT_ORDER_SPECIFIED">
        <source>Invalid sort order specified: {0}.</source>
        <target>無効なソート順が指定されました: {0}.</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid sort order specified: {0}.</source>
          <target>無効なソート順が指定されました: {0}.</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_NO_DYNAMIC_SORT_KEY_FOR_SORTMODENONE">
        <source>This sortSpec with sortModeNone does not allow any dynamic sort key.</source>
        <target>この sortModeNone をともなう sortSpec は、すべてのダイナミック・ソート・キーを許可しません。</target>
        <alt-trans tool-id="pleiades">
          <source>This sortSpec with sortModeNone does not allow any dynamic sort key.</source>
          <target>この sortModeNone をともなう sortSpec は、すべてのダイナミック・ソート・キーを許可しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_ONE_SORTCOLUMN_FOR_SINGLE_COLUMN_MODE">
        <source>A sort column already exists.  The sortModeSingleColumn mode allows a maximum of one dynamic sort column.</source>
        <target>ソート・カラムはすでに存在します。sortModeSingleColumn モードでは、1 つの最大ダイナミック・ソート・カラムのみが許可されています。</target>
        <alt-trans tool-id="pleiades">
          <source>A sort column already exists.  The sortModeSingleColumn mode allows a maximum of one dynamic sort column.</source>
          <target>ソート・カラムはすでに存在します。sortModeSingleColumn モードでは、1 つの最大ダイナミック・ソート・カラムのみが許可されています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_ONE_SORTORDER_FOR_SINGLE_ORDER_MODE">
        <source>The sortModeSingleOrder mode supports only one sort order.</source>
        <target>sortModeSingleOrder モードは 1 つのソート順のみをサポートします。</target>
        <alt-trans tool-id="pleiades">
          <source>The sortModeSingleOrder mode supports only one sort order.</source>
          <target>sortModeSingleOrder モードは 1 つのソート順のみをサポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_ONLY_IN_SINGLE_ORDER_MODE">
        <source>Supported only in sortModeSingleOrder mode.</source>
        <target>sortModeSingleOrder モードのときのみサポートされます。</target>
        <alt-trans tool-id="pleiades">
          <source>Supported only in sortModeSingleOrder mode.</source>
          <target>sortModeSingleOrder モードのときのみサポートされます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=sortSpec_INDEX_OUT_OF_BOUND">
        <source>Index: {0}, count: {1}.</source>
        <target state="x-reviewed">インデックス: {0}、カウント: {1}。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Index: {0}, count: {1}.</source>
          <target>インデックス: {0}、カウント: {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_NO_STRING_VALUE_TO_REPLACE">
        <source>No string value to replace: {0}.</source>
        <target>置換する文字列値がありません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>No string value to replace: {0}.</source>
          <target>置換する文字列値がありません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_DELIMITER_CANNOT_BE_EMPTY">
        <source>The delimiter cannot be an empty string or contain only white spaces.</source>
        <target>区切り文字は、空のストリングにしたり、空白文字を含んだりしてはいけません。</target>
        <alt-trans tool-id="pleiades">
          <source>The delimiter cannot be an empty string or contain only white spaces.</source>
          <target>区切り文字は、空のストリングにしたり、空白文字を含んだりしてはいけません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_DELIMITER_CANNOT_BE_NULL">
        <source>The delimiter cannot be null.</source>
        <target>区切り文字は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The delimiter cannot be null.</source>
          <target>区切り文字は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_SUBSTITUTION_LIST_CANNOT_BE_NULL">
        <source>The string substitution list cannot be null.</source>
        <target>ストリング置換リストは null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The string substitution list cannot be null.</source>
          <target>ストリング置換リストは null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_SUBSTITUTION_VALUE_CANNOT_BE_NULL">
        <source>The string substitution value cannot be null.</source>
        <target>ストリング置換値は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The string substitution value cannot be null.</source>
          <target>ストリング置換値は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_TEXT_STRING_CANNOT_BE_NULL">
        <source>The text string cannot be null.</source>
        <target>テキスト・ストリングは null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The text string cannot be null.</source>
          <target>テキスト・ストリングは null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=stringSubUtil_NAME_VALUE_MAP_CANNOT_BE_NULL">
        <source>The name-value map cannot be null.</source>
        <target>名前値マップは null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The name-value map cannot be null.</source>
          <target>名前値マップは null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=profileProperty_PROFILE_NAME">
        <source>Connection &amp;Profile Name</source>
        <target state="x-reviewed">接続プロファイル名(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Connection &amp;Profile Name</source>
          <target>接続プロファイル名(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=profileProperty_PROFILE_STORE_PATH">
        <source>Connection Profile Store &amp;URL</source>
        <target state="x-reviewed">接続プロファイル・ストア URL(&amp;U)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile Store &amp;URL</source>
          <target>接続プロファイル・ストア URL(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda/org/eclipse/datatools/connectivity/oda/nls/messages.properties?key=profileProperty_GROUP_PROPERTIES">
        <source>External Connection Profile Reference</source>
        <target state="x-reviewed">外部接続プロファイル参照</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>External Connection Profile Reference</source>
          <target>外部接続プロファイル参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>